DELETE FROM t_mal_emalstatus WHERE FID = 951376498906945536;
INSERT INTO t_mal_emalstatus(FID,FSTATUSTYPENUMBER,FSTATUSTYPE,FEMALTYPE,FEMALSTATUSNAME,FEMALSTATUSNUMBER,FNUMBER) VALUES (951376498906945536,'3','3','4','审核通过','2','2'); 

DELETE FROM t_mal_emalstatus_l WHERE FPKID = '232S0CNC+3L3';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498906945536,'232S0CNC+3L3','zh_TW','待審核'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '0ZUYL9XMDUVE';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (951376498906945536,'0ZUYL9XMDUVE','zh_CN','待审核'); 

